body {font-family:"Trebuchet MS",Arial,"Times New Roman",Helvetica,sans-serif;font-size:15px;}
#wrapper {width:auto;}
ul.tabs {width:auto;margin:0;padding:0;}
ul.tabs li {display:block;float:left;padding:0 .5px;}
ul.tabs li a {float:left;display:block;padding:5px;border-top-left-radius:5px;border-top-right-radius:5px;background-color:#004242;font-family:Calibri,Arial,sans-serif;font-size:14px;color:#fff;}
ul.tabs li a:hover {float:left;display:block;padding:5px;border-top-left-radius:5px;border-top-right-radius:5px;background-color:#3C8888;font-family:Calibri,Arial,sans-serif;font-size:14px;color:#fff;}
ul.tabs li a.selected {background:#3C8888;font-family:Calibri,Arial,sans-serif;font-size:14px;color:#fff;}

.tab-content {clear:both;float:left;min-width:100px; margin:0 0 0px;padding:10px 10px 30px 10px;border:1px solid #333;border-radius:0 5px 5px 5px;background:transparent;}

.tab-contenttitle {margin:0px;padding:0px 0px 10px 0px;background:transparent;font-family:Calibri,Arial,sans-serif;font-size:18px;font-weight:bold;text-align:left;color:#007474;}
.tab-contentparagraphtitle {font-family:Calibri,Arial,sans-serif;font-size:18px;font-weight:bold;color:#007474;}

.tab-content p {margin:0;padding:0px 0px 10px 0px;font-family:Calibri,Arial,sans-serif;font-size:18px;line-height:1.6;text-align:left;}
.tab-content ul {margin:0;padding:0;line-height:1.6;text-align:left;}
.tab-content li {margin-left:17px;padding:2px 0 0 0;list-style-type:none;list-style-position:outside;list-style-image:url('img/b-icon-bullet01.png');font-family:Calibri,Arial,sans-serif;font-size:18px;}
img.tab-content-img {float:left;min-width:100px;min-height:250px;max-width:450px;margin-top:0;margin-bottom:80px;padding-right:30px;}

.mysteriescontainer {background:#ff0000;}
.mysteriescontainerleft {float:left;max-width:390px; padding-left:10px;background:transparent;}
.mysteriesparagraphimage {float:left;min-width:180px;min-height:250px;margin-top:20px;margin-bottom:0;}
.mysteriescontainerright {float:right;padding-left:0px;background:transparent;}
h4.mysteriesparagraphheading {width:100%;margin-top:17px;margin-bottom:15px;padding-left:10px;font-family:Calibri,Arial,sans-serif;font-size:20px;font-weight:700;color:#007474;}
.mysteriescontainerright p {width:auto;margin:0;padding:0px 10px 10px 10px;line-height:1.6;text-align:left;}






.rosary-mysteries-tab-content {clear:both;float:left;min-width:100px; margin:0 0 0px;padding:10px 10px 30px 10px;border:1px solid #333;border-radius:0 5px 5px 5px;background:transparent;}
ul.rosary-mysteries-tabs {width:auto;margin:0;padding:0;}
ul.rosary-mysteries-tabs li {display:block;float:left;padding:0 .5px;}
ul.rosary-mysteries-tabs li a {float:left;display:block;padding:5px;border-top-left-radius:5px;border-top-right-radius:5px;background-color:#004242;font-family:Calibri,Arial,sans-serif;font-size:14px;color:#fff;}
ul.rosary-mysteries-tabs li a:hover {float:left;display:block;padding:5px;border-top-left-radius:5px;border-top-right-radius:5px;background-color:#3C8888;font-family:Calibri,Arial,sans-serif;font-size:14px;color:#fff;}
ul.rosary-mysteries-tabs li a.selected {background:#3C8888;font-family:Calibri,Arial,sans-serif;font-size:14px;color:#fff;}








